[ProductInfo]
ProductType=NHM-8
PpmId=C
Description=T-Mobile Austria
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1=Product Profile
Setting2=WAP Bookmarks
Setting3=FileManager - All files
Setting4=WAP Settings
Setting5=MMS Connection Settings
Setting6=MMS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NHM-8\euroals.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\NHM-8\nokia_eu.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\NHM-8\tmobat2.ws2
MMSConnectionSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\tmobat.mcs

[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms

[NMP.Cmn.MmsSettingsFN]
MMSSettingsFile=C:\PROGRAM FILES\NOKIA\PHOENIX\products\NHM-8\amr_yes.mms
